National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:zoom:zoom:3.0.49042.1203:*:*:*:*:mac_os:*:*

Version 2.2: cpe:/a:zoom:zoom:3.0.49042.1203::~~~mac_os~~

Read information about CPE Name encoding

This CPE has deprecated the following CPE(s):
    cpe:2.3:a:zoom:client:3.0.49042.1203:*:*:*:*:mac_os:*:*

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
zoom
Product:
zoom
Version:
3.0.49042.1203
Update:
Edition:
Language:
Software Edition:
Target Software:
mac_os
Target Hardware:
Other:

Quick Info

Created On:
04/07/2020
Last Modified On:
05/04/2020
Deprecated On:
Deprecated On:
05/04/2020

Metadata

Titles:

Text Locale
Zoom 3.0.49042.1203 for Mac OS en_US

References:

Type Description URL
Project https://support.zoom.us/hc/en-us/articles/201361953-New-Updates-for-Windows
Change Log https://support.zoom.us/hc/en-us/articles/201361963-New-Updates-for-Mac-OS
Change Log https://support.zoom.us/hc/en-us/sections/201214205-Release-Notes

CPE Usage

View Vulnerabilities